:mod:`spatial.overlap` --- Point Placement in Overlaps
======================================================

The :mod:`spatial.overlap` module provides methods for 
placing points and measures in overlapping geometries.

.. versionadded:: 0.1.0

.. automodule:: autocnet.spatial.overlap
   :synopsis: Point placement operations on geoms
   :members: